Genesis test
==============

Command management
---------------

To import vk user photos:

    bin/console get:photos id=393698720

To add data to queue:

    bin/console mq:photos

To show report:

    bin/console get:report

